Subject: Re: Request to change the weekly off
From: Subir Chakma <[email-masked]>
To: "Karan Sehgal" <[email-masked]>
Date: Sun, 20 Dec 2015 20:29:18 +0530 (IST)

I cannot accommodate your request. Soumaya has an off scheduled same day, and I cannot change her off as I need to change Babiker's as well for Arabic support. 

From: "Karan Sehgal" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, December 20, 2015 11:06:55 AM 
Subject: Request to change the weekly off 

Dear Sir, 

Please provide me the weekly off on Friday and i will definitely come on Saturday(the day which you had marked as my weekly off.) 

Thanks&Regards 

Karan Sehgal